Commit 7a512ed6 authored by Didier Raboud's avatar Didier Raboud

lsb 4.1+Debian14+exp0 Debian release

parent 1b5a2c1f
......@@ -5,7 +5,7 @@ This package used to provide the Linux Standard Base on Debian systems.
The LSB is a specification for allowing the same binary package to be used
on multiple distributions.
Since version 4.1+Debian14+UNRELEASED, this package stopped providing the compatibility
Since version 4.1+Debian14+exp0, this package stopped providing the compatibility
LSB packages and only provides two otherwise important packages:
* The "lsb-base" package includes a number of functions used by init.d
......
lsb (4.1+Debian14+exp0) experimental; urgency=low
* Drop all the LSB compatibility packages besides lsb-release and lsb-base
- Drop packages-availability checking in lsb-release
- Truncate README.Debian to a minimum
- Document this in lsb-base.NEWS.Debian
-- Didier Raboud <odyx@debian.org> Wed, 12 Aug 2015 19:59:17 +0200
lsb (4.1+Debian14) unstable; urgency=low
[ Alexandre Detiste ]
......
lsb (4.1+Debian14+) UNRELEASED; urgency=medium
lsb (4.1+Debian14+exp0) experimental; urgency=low
This update drops all lsb-* compatibility packages, and is therefore an
abandon of the pursuit of LSB compatibility for Debian. Only lsb-release and
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment